/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;700;900&display=swap');

/* General 
==============================*/
*,*:focus {
    outline: none!important;
}
:root {
    --main_color: #1272ac;
    --second_color: #FFB300;
}
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    overflow: hidden;
    width: 100%;
    color: #0c1335;
    letter-spacing: 1px;
}

/* Page Setting
===============================*/
section{
	padding: 40px 0;
	position: relative;
	background-color: #fff;
}
.section-color{
    background-color: #f5faff;
}
.shap1:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/dot_bg.png) repeat;
}
.shap2:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/shap.png) no-repeat;
    opacity: 0.2;
}
.section-title{
	margin: 15px auto;
	text-align: center;
}
.section-title .main-heading{
    letter-spacing: 2px;
    font-size: 26px;
    margin: auto auto 30px auto;
    color: var(--main_color);
    font-weight: 700;
}
.section-title .main-heading span{
	color: var(--second_color);
}
.section-title .text{
    background-color: var(--second_color);
    padding: 0 5px;
    display: inline-block;
    line-height: 25px;
    text-transform: uppercase;
    color: #051242;
    font-size: 10px;
    margin: 5px 0;
}

/* Page Head
=======================*/
.page-head{
    display: block;
    position: relative;
    padding: 80px 0 30px !important;
    text-transform: uppercase;
    text-align: center;
    background: -moz-linear-gradient(top, #c7ecff 0%, #1272ac 100%);
    background: -webkit-linear-gradient(top, #c7ecff 0%,#1272ac 100%);
    background: linear-gradient(to bottom, #c7ecff 0%,#1272ac 100%);
}
.page-head h3{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-size: 16px;
}
.breadcrumb {
	margin: 0;
	padding: 0;
	background-color: transparent;
	display: block;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 500;
}
.breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #ffffff;
	content: "/";
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.breadcrumb a i{
	margin-right: 5px;
}

/* Text
==============================*/
.main-heading{
    font-size: 46px;
    line-height: 48px;
    font-weight: 900;
    text-transform: uppercase;
}
.head-text{
    font-size: 26px;
    line-height: 35px;
    font-weight: 700;
}
.text{
    font-size: 16px;
    line-height: 25px;
    color: #777;
    margin: 10px auto;
}
.big-hint{
    color: var(--second_color);
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 4px;
    margin: 35px auto 5px;
    word-spacing: 2px;
}
.big-hint span{
    color: #fff;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dot-list{
	margin: 15px auto;
}
.dot-list li{
    line-height: 20px;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 0 5px 15px;
    color: #777;
}
.dot-list li:before{
	content: " ";
	position: absolute;
	width: 7px;
	height: 7px;
	left: 0;
	top: 11px;
	background-color: var(--second_color);
	border-radius: 50%;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border: none;
    color: #000;
    background-color: var(--second_color);
    margin: 15px auto;
    padding: 0 20px;
    line-height: 35px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 5px;
}
.custom-btn span{
	position: relative;
	z-index: 99;
}
.custom-btn i{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.custom-btn:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    border-radius: 5px;
    background-color: var(--main_color);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.custom-btn:hover:before {
	width: 100%;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.custom-btn:hover{
	color: #fff;
}
.icon-btn{
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    font-size: 14px;
    letter-spacing: 0;
    background-color: var(--main_color);
    color: #fff;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
}
.icon-btn i{
	line-height: 30px;
	width: 30px;
	height: 30px;
}
.icon-btn:hover{
	color:#fff;
	background-color: var(--second_color);
}

/*Form Inputs
==============================*/
.form-group{
	margin: 10px auto;
}
.form-title{
	text-transform : uppercase;
	text-align: center;
	color: var(--main_color);
	letter-spacing: 2px;
	font-weight: 900;
	margin-bottom: 15px;
}
label{
    display: block;
    color: #ffffff;
    font-size: 12px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
}
.form-control {
    background-color: transparent;
    border: 1px solid #f1f1f1;
    margin: 0px auto;
    color: #3B3D3F;
    padding: 0 15px;
    height: 45px;
    line-height: 44px;
    border-radius: 3px;
    font-size: 11px;
    letter-spacing: 1.5px;
    font-weight: 700;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    font-size: 11px !important;
    padding: 10px 15px;
}

/* Header
==============================*/
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    min-height: 60px;
    z-index: 999;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
header .navbar{
	padding: 0;
	margin: 0;
}
header .navbar-brand{
	height: 60px;
	position: absolute;
	left: 0;
	top: 0;
	margin: auto;
	padding: 5px 0;
	z-index: 999;
}
header .navbar-brand img{
	height: 100%;
}
header .header-btns{
    position: absolute;
    right: 0;
    top: 0;
    direction: rtl;
    padding: 15px 0;
    height: 60px;
    z-index: 999;
}
header .header-btns .icon-btn{
	width: auto;
}
header .header-btns .call{
    border-radius: 25px;
    direction: ltr;
    padding: 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
}
header .header-btns .call i{
	width: 15px;
}
.twitter-bc{
	background-color: #75a9ea !important;
}
.whatsapp-bc{
	background-color: #7ad06d !important;
}

header .header-btns .whatsapp_mob{
	display: none;
}
header  .menu-btn{
	display:none;
}
header .menu-btn.change-icon i:before{
    content: "\f00d";
}
header .navbar ul.navbar-nav{
    text-align: center;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 60px;
}
header .navbar ul.navbar-nav li{
	display: inline-block;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 10px;
	margin-right: 5px;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 5px;
	color: #555;
	text-align: center;
	line-height: 30px;
	letter-spacing: 1px;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover{
	color: var(--second_color)
}
header .navbar ul.navbar-nav li.active a:focus,
header .navbar ul.navbar-nav li.active a:hover,
header .navbar ul.navbar-nav li.active > a{
	background-color: var(--second_color);
	color: var(--main_color);
}

/* Main Screen
============================*/
.main_screen{
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-size: cover;
    overflow: hidden;
    position: relative;
    padding-top: 100px;
    background: -moz-linear-gradient(top, #c7ecff 0%, #1272ac 100%);
    background: -webkit-linear-gradient(top, #c7ecff 0%,#1272ac 100%);
    background: linear-gradient(to bottom, #c7ecff 0%,#1272ac 100%);
}
.intro{
    text-align: left;
    color: #1272ac;
    margin: 70px auto;
}
.intro .main-heading{
    letter-spacing: 10px;
    margin-bottom: 45px;
    font-size: 72px;
}
.intro .head-text{
    text-transform: uppercase;
    letter-spacing: 3px;
    color: var(--second_color);
}
.intro .text{
	color:#fff;
	text-transform: uppercase;
}
.scroll-down{
	position: absolute;
	left: 0;
	bottom: 10px;
	right: 0;
	margin: auto;
	width: 30px;
}
.scroll-down a{
	color: #ffffff;
	font-size: 30px;
}
.scroll-down.bounce {
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    animation: bounce 2s infinite; 
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px); }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px); } 
}
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px); }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px); }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    40% {   
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px); }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px); } 
}

/* Service Item
==========================*/
.service_item{
    background-color: #f7f7f7;
    padding: 25px 15px;
    text-align: center;
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.services .service_item{
    margin: 15px auto;
}
.service_item:before {
    opacity: 0.5;
    z-index: 0;
}
.service_item img{
    display: block;
    overflow: hidden;
    height: 64px;
    margin: 5px auto 15px;
    position: relative;
}
.service_item .head-text{
    margin: 15px auto 5px;
    display: block;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 30px;
    color: var(--main_color);
    position: relative;
    text-transform: uppercase;
}
.service_item .text{
    margin: 0;
    font-size: 11px;
    line-height: 18px;
    position: relative;
}
.service_item .custom-btn{
    margin: 15px auto 0;
}
.inner_service_icon{
	position: sticky;
	top: 80px;
	background-color: #fff;
	padding: 35px;
	border-radius: 5px;
	margin: 15px auto;
}
.inner_service_details{
    padding: 25px;
    background-color: #fff;
    border-radius: 5px;
    text-align: left;
    margin: 15px auto;
}
.inner_service_details .text{
	font-size: 12px;
}

/* About
============================*/
.about{
	padding: 50px 0;
}
.about .about-img img{
    width: 340px;
    margin: 15px auto;
}
.about .about-cont{
	margin: 25px auto;
	text-align: left;
}
.about .about-cont .head-text{
	text-transform: uppercase;
	font-size: 32px;
	letter-spacing: 2px;
	color: var(--main_color);
	margin-bottom: 30px;
}
.about .about-cont p.text{
    font-size: 12px;
    line-height: 25px;
}

/* Clients
===========================*/
.clients{
    background: -moz-linear-gradient(top, #c7ecff 0%, #1272ac 100%);
    background: -webkit-linear-gradient(top, #c7ecff 0%,#1272ac 100%);
    background: linear-gradient(to bottom, #c7ecff 0%,#1272ac 100%);
    padding-bottom: 50px;
}
.client_item{
     padding: 10px;
     cursor: pointer;
     background-color: #fff;
     border-radius: 5px;
     text-align: center;
     margin: auto;
     filter: grayscale(0.8);
     -webkit-transition: 0.3s all;
     -moz-transition: 0.3s all;
     -o-transition: 0.3s all;
     transition: 0.3s all;
}
.client_item:hover{
	filter: grayscale(0);
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

/* Footer
==========================*/
footer{
    padding: 35px 0 15px;
    background-size: cover;
    position: relative;
    background-color: #f5faff;
}
.copyright{
    text-align: center;
    color: #1272ac;
    font-size: 13px;
    margin: auto;
}
footer .up-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -20px;
    width: 40px;
    height: 40px;
    border: 0;
    color: #fff;
    background-color: var(--second_color);
}

/*Loading
==========================*/
.loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.loading .loading-left-bg,
.loading .loading-right-bg {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #ffffff;
}
.loading .loading-left-bg {
    left: 0;
}
.loading .loading-right-bg {
    right: 0;
}
.translateLeft {
    animation: translateLeft 1s forwards;
}
.translateRight {
    animation: translateRight 1s ease-in-out forwards;
}
@-webkit-keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@-moz-keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@-webkit-keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@-moz-keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
.loading .loader {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1000;
}
.loading .loader span {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    -webkit-animation: 3s infinite linear;
    -moz-animation: 3s infinite linear;
    animation: 3s infinite linear;
}
.loading .loader span:nth-child(2) {
    background: #1272ac;
    animation: kiri 1.2s infinite linear;
}
@keyframes kiri {
    0% {
        -webkit-transform: translateX(-20px);
        -moz-transform: translateX(-20px);
        transform: translateX(-20px);
        z-index: 200;
    }
    50% {
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        -moz-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
}
.loading .loader span:nth-child(3) {
    background: #ffb300;
    z-index: 100;
}
.loading .loader span:nth-child(4) {
    background: #1272ac;
    animation: kanan 1.2s infinite linear;
}
@keyframes kanan {
    0% {
        transform: translateX(20px);
    }
    50% {
        transform: translateX(-20px);
    }
    100% {
        transform: translateX(20px);
        z-index: 200;
    }
}


/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 7px;
	background-color:var(--main_color);
}
::-webkit-scrollbar-track {
	background-color:var(--main_color);
}
::-webkit-scrollbar-thumb {
	background-color:  var(--second_color);
	border-radius:35px;
}

/* Contacts
=================================*/
.contacts{
    color: #fff;
    position: relative;
    padding: 40px 0 20px;
    background-size: cover;
}
.contacts .contact-form{
	background-color: #fff;
	padding: 25px;
	border-radius: 5px;
	border: 1px solid #f5f5f5;
	margin: 15px auto;
}
.contacts .head-text{
    color: var(--main_color);
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
    margin: auto;
}
.contacts .text{
    display: block;
    margin: 0 auto 15px;
    font-size: 12px;
    font-weight: 500;
    text-transform: lowercase;
}
.contacts form{
	margin: 0;
}
.contact form .custom-btn{
    margin-bottom: 0;
}
.contact-info{
	background-color: #fff;
	padding: 25px;
	border-radius: 5px;
	border: 1px solid #f5f5f5;
	margin: 15px auto;
	}
.contact-info li{
    margin: 15px auto;
    font-size: 13px;
    font-weight: 500;
    padding-left: 50px;
    line-height: 35px;
    color: #fff;
    letter-spacing: 1px;
}
.contact-info li i{
    width: 35px;
    height: 35px;
    line-height: 35px;
    background-color: var(--second_color);
    border-radius: 50%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 12px;
} 
.contact-info li a{
	display: block;
	letter-spacing: 1px;
	line-height: 25px;
	font-size: 12px;
	color: #6d6d6d;
	padding: 5px 0;
}


/* Media Query
===========================*/
@media all and (max-width: 991px){
    .container {
        max-width: 600px;
    }
    section{
    	padding: 15px 0 !important;
    }
    .main_screen{
        height: auto;
        display: block;
        padding: 60px 0 0 !important;
    }
    .main_screen img , .about-img{
    	display: none;
    }
    .intro{
        text-align: center;
        margin: 35px auto 70px;
    }
    .intro .main-heading{
    	font-size: 42px;
    	margin: 0 auto 15px;
    }
    header > .container {
    	min-height: 60px;
    	max-width: 100%;
    	padding: 0;
    }	
    header .navbar-collapse > .container{
       	width: 100%;
    	border-radius: 0;
    }
    header .menu-btn{
    	display: inline-block;
    	background-color: var(--second_color);
    	color: #fff;
    	border: 0;
    }
    header .header-btns .whatsapp_web{
    	display: none;
    }
    header .header-btns .whatsapp_mob{
    	display:inline-block;
    }
    header .navbar-collapse {
        top: 60px;
        position: relative;
        width: 100%;
        max-height: 360px;
        overflow: hidden;
        overflow-y: auto;
        z-index: 999;
        background-color: var(--main_color);
        padding: 15px;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
     header .navbar ul.navbar-nav li{
     	display: block;
     	width:100%;
     }
     header .navbar ul.navbar-nav li a {
        line-height: 35px;
        border: 0;
        text-align: left;
        color: #fff;
        margin: 0 0 5px;
    }
    header .navbar ul.navbar-nav li a:focus, 
    header .navbar ul.navbar-nav li a:hover, 
    header .navbar ul.navbar-nav li.active a:focus, 
    header .navbar ul.navbar-nav li.active a:hover, 
    header .navbar ul.navbar-nav li.active > a{
    	background-color: #fff;
    	color: var(--main_color);
    }
    header .navbar-brand{
        left: 15px;
    }
    header .header-btns{
    	right: 15px;
    }
    .about .about-cont{
    	margin: 15px auto 0;
    }
 }
@media all and (max-width: 576px){
    .section-title .main-heading{
    	font-size: 22px;
    	line-height: 25px;
    	margin: auto;
    }
    .service_item{
    	margin: 10px auto;
    }
    .service_item{
    	padding: 15px;
    }
    .intro .main-heading{
    	font-size: 32px;
    	margin: 0 auto 15px;
    }
    .intro .text{
    	font-size: 14px;
    	margin: 0 auto;
    }
    .intro .head-text{
    	font-size: 18px;
    	letter-spacing: 1px;
    }
    .intro .custom-btn{
    	font-size: 11px;
    }
    .about .about-cont .head-text{
    	font-size: 18px;
    	margin: 0;
    }
    .about .about-cont p.text{
    	font-size: 11px;
    	line-height: 20px;
    	margin: 5px auto;
    }
    .big-hint{
    	margin: 15px auto 0;
    	letter-spacing: 2px;
    	font-size: 18px;
    }
    header .navbar-brand{
    	left: 0;
    }
}
@media all and (max-width: 420px){
   .main-heading{
        line-height: 30px;
        font-size: 32px;
    }
    .head-text{
        line-height: 25px;
        font-size: 16px;
    }
    .text{
        line-height: 20px;
        font-size: 12px;
    }
    header .header-btns .call{
    	padding: 0;
    }
    header .header-btns .call span{
    	display: none;
    }
    header .header-btns .call i{
    	width: 30px;
    }
} 